Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 15:33:40 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery orchid tiampong                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi orchid tiampong, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6172595970 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1005221000903     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:26 PM, 11th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           07:26 PM, 11th Oct                     orchid tiampong                    ???           07:26 PM, 11th Oct                     orchid tiampong                    maam... another failed delivery again my order           07:26 PM, 11th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 PM, 11th Oct                   hessah                   Is this your correct number 966561862563?           07:28 PM, 11th Oct                     orchid tiampong                    i dont know what is the problem.. bec they didnt callback, or evenchat me what happen..he alway seen my msg.. but no reply           07:28 PM, 11th Oct                     orchid tiampong                    yes maam           07:28 PM, 11th Oct                     orchid tiampong                    he already contact me in watsapp           07:28 PM, 11th Oct                     orchid tiampong                    but i dont have any recieved msgs from him..           07:29 PM, 11th Oct                     orchid tiampong                    only seen mode..           07:29 PM, 11th Oct                     orchid tiampong                    can i change it to collect to the store maam?           07:29 PM, 11th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           07:29 PM, 11th Oct                   hessah                   Do you have any other questions that I can help you with?           07:29 PM, 11th Oct                     orchid tiampong                    i want to change it collect from store           07:30 PM, 11th Oct                     orchid tiampong                    can i go to the store to collect my order?           07:31 PM, 11th Oct                   hessah                   Unfortunately, dear customer, you cannot change the order after it has been successfully confirmed and it is now with the shipping team           07:31 PM, 11th Oct                   hessah                   Do you have any other questions that I can help you with?           07:31 PM, 11th Oct                     orchid tiampong                    ok maam.. i will wait till my order recieve..           07:32 PM, 11th Oct                     orchid tiampong                    thank.you..           07:32 PM, 11th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:33 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991683